dashboard.feed.springio.migration=true
eclipse.preferences.version=1
org.springsource.ide.eclipse.dashboard.uidashboard.feed.last_update=1664362336613
org.springsource.ide.eclipse.dashboard.uidashboard.startup=false
